"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Mégse";
"GoogleKitDialogsTryAgainAction" = "Próbálja újra";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Riasztás";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Bezárás";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Koppintson duplán a párbeszédpanel bezárásához";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Értesítés elvetése";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Koppintson duplán az értesítés elvetéséhez";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Előugró ablak elvetése";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Koppintson duplán az előugró ablak elvetéséhez";
